@charset "UTF-8";

/* お問い合わせ リージョン選択 */
.inquiry .select-region-inquiry{
	paddig-bottom:15px;
}
.inquiry .select-region-inquiry h2{
	margin:0 10px;
	padding:16px 2px 8px;
	border-bottom:1px solid #3c454c;
	line-height:1.25em;
	color:#4d555c;
	font-weight:bold;
}
.inquiry .select-region-inquiry ul{
	max-width:500px;
	margin:0;
	padding:14px 10px;
}
.inquiry .select-region-inquiry ul li{
	display: block;
	margin-top:6px;
	border:1px solid #dae1e7;
	border-radius:2px;
}
.inquiry .select-region-inquiry ul li a{
	display: block;
	position: relative;
	padding:0 14px;
	font-size:87.5%;
	line-height:38px;
	color:#4d555c;
}
.inquiry .select-region-inquiry ul li a:hover{
	color:#f00;
}
.inquiry .select-region-inquiry ul li a:before,
.inquiry .select-region-inquiry ul li a:after {
	position: absolute;
	content: '';
	right: 10px;
	top:0;
	bottom: 0;
	margin: auto;
}
.inquiry .select-region-inquiry ul li a:before {
	width: 14px;
	height: 14px;
	border-radius: 4px;
	background-color: #3c454c;
}
.inquiry .select-region-inquiry ul li a:hover:before{
	background-color:#f00;
}
.inquiry .select-region-inquiry ul li a:after {
	width: 5px;
	height: 5px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: rotate(135deg) translate(4px,4px);
	-ms-transform: rotate(135deg) translate(4px,4px);
	-o-transform: rotate(135deg) translate(4px,4px);
	transform: rotate(135deg) translate(4px,4px);
}
@media only screen and (min-width: 480px){
	.inquiry .select-region-inquiry ul{
			padding:14px 20px;
	}
}